// AjudPDlg.cpp : implementation file
//

#include "stdafx.h"
#include "ajuda.h"
#include "AjudPDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CAjudPDlg dialog


CAjudPDlg::CAjudPDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CAjudPDlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CAjudPDlg)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}


void CAjudPDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CAjudPDlg)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CAjudPDlg, CDialog)
	//{{AFX_MSG_MAP(CAjudPDlg)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CAjudPDlg message handlers
